News

เตือนอีกรอบผู้ใช้ iPhone 5 อย่าลืมอัปเดท iOS 10.3.4 ภายใน 3 พฤศจิกายนนี้

Apple เตือนอีกครั้ง ผู้ใช้งาน iPad และ iPhone รุ่นเก่าควรจะอัพเดทระบบปฏิบัติการเวอร์ชันใหม่เพื่ออัพเดท GPS ให้ทำงานถูกต้อง และหากยังไม่อัปเดตก่อน 3 พ.ย.นี้
อาจทำให้ใช้งานไม่ได้ครับ

การอัปเดทฟีเจอร์ใหม่ๆ ของระบบปฏิบัติการ บางคนที่ตามข่าวก็มักจะอัปเดททันที แต่บางคนที่กลัวเครื่องช้าก็ไม่ยอมอัปเดท แม้ว่าจะนานแค่ไหนก็ตาม ล่าสุด Apple ออกมาเตือนผู้ใช้งาน iPhone รุ่นปี 2012 ส่วนมากจะใช้ iOS 9 และ iOS 10  

ให้อัปเดทเป็นเวอร์ชั่น 9.3.6 และ 10.3.4 ก่อนที่จะมีปัญหาในวันที่ 3 พฤศจิกายน 2019 ตาม Time Zone +12 UTC หากไม่อัปเดทจะทำให้การลงวันที่และระบบการบอกพิกัด หรือ GPS ทำงานผิดพลาด อุปกรณ์ที่จะมีผลกระทบคือ iPhone 5, iPhone 4s, iPad 4th Gen (Wifi + Cellular), iPad mini รุ่นแรก, iPad 2 (Wi-Fi + Cellular รุ่น CDMA เท่านั้น) และ iPad 3rd Gen (Wi-Fi + Cellular) 

เหตุที่ Apple ต้องออกมาแจ้งเตือนอย่างเร่งด่วนเพราะ ปัญหานี้เคยเกิดขึ้นมาแล้ว โดยเครื่องจะมีการรีเซตและเวลา จะวนกลับ หรือ Time Rollover โดยระบบจะกลับไปวันที่ 6 เมษายน จะส่งผลให้ไม่สามารถใช้บริการของ iCloud ได้ ผลกระทบจะรุนแรงนอกจาก iCloud ก็ยังไม่สามารถใช้การบอกพิกัด, การบอกอีเมล์ฉบับล่าสุด และอื่นๆ ที่เกี่ยวกับวันที่  

ล่าสุดมีการพบการแจ้งเตือนใน iPhone 5 ซึงถือว่ารุ่นที่ต้องอัปเกรด อาจจะมีปัญหามากกว่า GPS เพราะมันส่งผลให้ตั้งวันที่ และรวมไปถึงบริการเช่น iCloud, Apps Store เป็นต้น โดยคุณต้องอัปเดทให้ทันในวันที่ 3 พฤศจิกายน นี้ หากไม่ทันก็สามารถกดอัปเดทสามารถใช้โปรแกรม iTunes อัปเดทได้ 

หากคนที่ปล่อยให้ถึงวันดังกล่าวจะไม่สามารถใช้งาน OTA ได้ แนะนำให้ใช้ iTunes ในการอัปเดทแทน 

ที่มา: 9to5mac.com

SHARE
คนเล่าเรื่องไอที ที่เชื่อว่าการได้เดินทางและการพบปะพูดคุยกับผู้คนในสายงานต่าง ที่ไม่คุ้นเคยคือกำไรชีวิต...หลงไหลในการเดินทางเป็นชีวิตจิตใจ ตื่นเต้นทุกครั้งเมื่อได้เจอเจ้าหน้าที่ ตม.
RELATED POSTS
หลุดอีกครั้ง “Samsung Galaxy Note 10+” ตัวเป็นๆ จาก Twitter
ผู้ใช้งาน Facebook-Instagram และ WhatsApp เจอระบบล่มอีกครั้ง
เผยภาพ “HUAWEI Mate 30 series” ทุกมุมก่อนเปิดตัววันที่ 19 กันยายนนี้

Leave Your Reply

*